IF NOT EXISTS
(
    SELECT 1
    FROM sys.columns
    WHERE OBJECT_ID = OBJECT_ID('RC_CLI_FIDELI_PONTOS_CREDITO')
          AND NAME = 'DT_CAD_REGISTRO'
)
begin
ALTER TABLE dbo.RC_CLI_FIDELI_PONTOS_CREDITO ADD
	DT_CAD_REGISTRO datetime NULL

ALTER TABLE dbo.RC_CLI_FIDELI_PONTOS_CREDITO ADD CONSTRAINT
	DF_RC_CLI_FIDELI_PONTOS_CREDITO_DT_CAD_REGISTRO DEFAULT (GETDATE()) FOR DT_CAD_REGISTRO
END
